prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privlibdir=${libdir}/evolution/3.6
privincludedir=${includedir}/evolution-3.6

Name: libemail-engine
Description: Client library for evolution mail
Version: 3.6.3
Requires: libemail-utils
Libs: -L${privlibdir} -lemail-engine
Cflags: -I${privincludedir}
